<?php
#Made By: ENK
#URL: http://wap-mast.su
#ICQ: net
#Mail: dcms7@spaces.ru
#Скрипт запрещено продавать, раздавать, менять, выкладывать, переписывать!
#Все права на скрипт принадлежат мне!
#Приду и снесу сайт
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';
$set['title']='Дикая охота';
include_once '../../sys/inc/thead.php';
title();
aut();

if(!isset($user)){
  header("Location:/aut.php");
  break;
}


if(mysql_result(mysql_query("SELECT COUNT(*) FROM `oxota` WHERE `ids`='".$user['id']."'"),0)=='0'){
  mysql_query("INSERT INTO `oxota`(`ids`, `time_s`, `date_r`) VALUES('".$user['id']."', '".time()."', '".time()."')");
  header("location:index.php?".$passgen."");
  exit;
}


$arr=mysql_fetch_array(mysql_query("SELECT * FROM `oxota` WHERE `ids`='$user[id]'"));


echo "<div class='aut'>\n";
echo "<a href='lock.php'><img src='img/lokicon.png' alt='Локация'/></a>\n<a href='top.php'><img src='img/top.png' alt='Топ'/></a>\n";
echo "</div>\n";





echo "<center><img src='img/lok$arr[lok].png' alt='kaktuz'/></center>";






echo "<div class='aut'>\n";
echo "Патроны: $arr[patron]<br />\n";
echo "Убито зверей: $arr[zvereu_ubito]<br />\n";
echo "</div>\n";


echo "<div class='aut'>\n";
echo "<a href='pokypka.php'><img src='img/shop.png' alt='Магазин'/></a>\n<a href='xran.php'><img src='img/al.png' alt='Склад'/></a>\n<a href='ok.php'><img src='img/oxota.png' alt='Охота'/></a>\n";
echo "</div>\n";


include_once '../../sys/inc/tfoot.php';
?>